已启用的服务
curl --request GET \
--url https://api.qbank.cl/platform/v1/services \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/services"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"services": {
"payouts": true,
"payins": true,
"transfers": true,
"crypto": true,
"banking": true,
"kyc": true,
"cards": false
}
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}已启用的服务
此账户当前可用产品的有效映射(payouts、payins、transfers、crypto、banking、kyc、cards)。服务停用时,其操作端点返回 403 service_disabled;读取及在途资金绝不受影响。可据此决定 UI 显示内容。
GET
/
v1
/
services
已启用的服务
最后修改于 2026年7月19日
⌘I